<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.1.1" created="2019-03-15 09:09" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>about-studio</title>
	<link>http://st-pages/about-studio</link>
	<description>Just another WordPress site</description>
	<pubDate>Fri, 15 Mar 2019 09:09:09 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://st-pages/about-studio</wp:base_site_url>
	<wp:base_blog_url>http://st-pages/about-studio</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[test@mail.ua]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

		<wp:category>
		<wp:term_id>1</wp:term_id>
		<wp:category_nicename><![CDATA[uncategorized]]></wp:category_nicename>
		<wp:category_parent><![CDATA[]]></wp:category_parent>
		<wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name>
	</wp:category>
				<wp:term>
		<wp:term_id><![CDATA[7]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-catalog]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-catalog]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[6]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[exclude-from-search]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[exclude-from-search]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[5]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[external]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[external]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[8]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[featured]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[featured]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[3]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[grouped]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[grouped]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[9]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[outofstock]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[outofstock]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[10]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-1]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-1]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[11]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-2]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-2]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[12]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-3]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-3]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[13]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-4]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-4]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[14]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_visibility]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[rated-5]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[rated-5]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[2]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[simple]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[simple]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[15]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_cat]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[uncategorized]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[Uncategorized]]></wp:term_name>
	</wp:term>
		<wp:term>
		<wp:term_id><![CDATA[4]]></wp:term_id>
		<wp:term_taxonomy><![CDATA[product_type]]></wp:term_taxonomy>
		<wp:term_slug><![CDATA[variable]]></wp:term_slug>
		<wp:term_parent><![CDATA[]]></wp:term_parent>
		<wp:term_name><![CDATA[variable]]></wp:term_name>
	</wp:term>
		
	<generator>https://wordpress.org/?v=5.1.1</generator>

		<item>
		<title>
				Contact form 1		</title>
		<link>http://st-pages/about-studio/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Fri, 15 Mar 2019 08:49:56 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-studio/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded>
				<![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]
about-studio "[your-subject]"
about-studio <wordpress@st-pages>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-studio (http://st-pages/about-studio)
test@mail.ua
Reply-To: [your-email]

0
0

about-studio "[your-subject]"
about-studio <wordpress@st-pages>
Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-studio (http://st-pages/about-studio)
[your-email]
Reply-To: test@mail.ua

0
0
Thank you for your message. It has been sent.
There was an error trying to send your message. Please try again later.
One or more fields have an error. Please check and try again.
There was an error trying to send your message. Please try again later.
You must accept the terms and conditions before sending your message.
The field is required.
The field is too long.
The field is too short.]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 08:49:56]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 08:49:56]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact-form-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[wpcf7_contact_form]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_form]]></wp:meta_key>
		<wp:meta_value><![CDATA[<label> Your Name (required)
    [text* your-name] </label>

<label> Your Email (required)
    [email* your-email] </label>

<label> Subject
    [text your-subject] </label>

<label> Your Message
    [textarea your-message] </label>

[submit "Send"]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:29:"about-studio "[your-subject]"";s:6:"sender";s:33:"about-studio <wordpress@st-pages>";s:4:"body";s:179:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-studio (http://st-pages/about-studio)";s:9:"recipient";s:12:"test@mail.ua";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_mail_2]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:29:"about-studio "[your-subject]"";s:6:"sender";s:33:"about-studio <wordpress@st-pages>";s:4:"body";s:121:"Message Body:
[your-message]

-- 
This e-mail was sent from a contact form on about-studio (http://st-pages/about-studio)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:22:"Reply-To: test@mail.ua";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_messages]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:45:"Thank you for your message. It has been sent.";s:12:"mail_sent_ng";s:71:"There was an error trying to send your message. Please try again later.";s:16:"validation_error";s:61:"One or more fields have an error. Please check and try again.";s:4:"spam";s:71:"There was an error trying to send your message. Please try again later.";s:12:"accept_terms";s:69:"You must accept the terms and conditions before sending your message.";s:16:"invalid_required";s:22:"The field is required.";s:16:"invalid_too_long";s:22:"The field is too long.";s:17:"invalid_too_short";s:23:"The field is too short.";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_additional_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_locale]]></wp:meta_key>
		<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				About - Studio		</title>
		<link>http://st-pages/about-studio/?page_id=9</link>
		<pubDate>Fri, 15 Mar 2019 08:51:31 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://st-pages/about-studio/?page_id=9</guid>
		<description></description>
		<content:encoded>
				<![CDATA[[vc_row][vc_column width="5/12"][stockie_heading subtitle_type_layout="top_subtitle" module_type_layout="on_left" heading_type="h2" title="U2luY2UlMjAyMDEzJTIwd2UlRTIlODAlOTl2ZSUyMGJlZW4lMjBjcmVhdGluZyUyMGluZHVzdHJpYWwlMjBkZXNpZ24lMkMlMjByZXNpZGVudGlhbCUyMGFyY2hpdGVjdHVyZSUyQyUyMGNvbW1lcmNpYWwlMjBpbnRlcmlvcnMuJTBB" subtitle="U3RvY2tpZSUyMG9wZXJhdGluZyUyMGFjcm9zcyUyMHRoZSUyMHdvcmxk" title_typo="font_size~38||weight~inherit" subtitle_typo="font_size~18||weight~600" css_class="clb__heading"][vc_empty_space height="48px"][vc_row_inner][vc_column_inner width="1/3" offset="vc_col-xs-6"][stockie_counter layout="number_with_icon" count_number="385" title="Office Employees" icon_as_icon="ion ion-md-checkbox-outline" icon_color="brand" count_typo="font_size~38||weight~inherit"][vc_empty_space height="20px" el_class="vc_hidden-lg"][/vc_column_inner][vc_column_inner width="1/3" offset="vc_col-xs-6"][stockie_counter layout="number_with_icon" count_number="560" title="Audit Standarts" icon_as_icon="ion ion-md-checkbox-outline" icon_color="brand" count_typo="font_size~38||weight~inherit"][vc_empty_space height="20px" el_class="vc_hidden-lg"][/vc_column_inner][vc_column_inner width="1/3"][/vc_column_inner][/vc_row_inner][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="1/2"][vc_row_inner][vc_column_inner width="1/2"][stockie_process number="01." title="Exclusive Worldwide" description="Cepteur sint occaecat cupidatat proident, taken possession of my entire soul, like these <strong>sweet mornings</strong> springs."][vc_empty_space height="30px"][/vc_column_inner][vc_column_inner width="1/2"][stockie_process number="02." title="Style &amp; quality" description="When it comes to make your first choise found yourself in a <strong>straggling and reminding</strong> one of the bulwarks."][vc_empty_space height="30px"][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/2"][stockie_process number="03." title="Proactive approach" description="Cepteur <strong>sint occaecat cupidatat</strong> proident, taken possession of my entire soul, like these sweet mornings."][vc_empty_space height="30px"][/vc_column_inner][vc_column_inner width="1/2"][stockie_process number="04." title="Further Regulations" description="When it comes to make your first choise found yourself in a straggling and reminding one of the bulwarks."][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row][vc_column][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" css=".vc_custom_1549292071258{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" css=".vc_custom_1549292055922{background-color: #f9f9f9 !important;}"][vc_column width="1/4"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_left" heading_type="h2" title="TGlzdGVkJTIwb2YlMjB0b3AlMjByYXRlZCUyMGNvbXBhbmllcyUyMG92ZXIlMjB0aGUlMjB3b3JsZA==" subtitle_typo="weight~inherit"][vc_empty_space height="20px"][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="2/3"][vc_row_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191488678{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55520"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191494406{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55521"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191499021{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55522"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191503661{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55515"][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191507790{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55516"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191516637{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55517"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191541931{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55518"][/vc_column_inner][vc_column_inner width="1/4" offset="vc_col-xs-6" css=".vc_custom_1551191521093{padding-right: 50% !important;}"][stockie_clients_logo image_logo="55519"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row full_width="stretch_row" css=".vc_custom_1549292080417{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="80px" el_class="clb__spacer"][/vc_column][/vc_row][vc_row full_width="stretch_row" equal_height="yes" content_placement="middle" parallax="content-moving" parallax_image="55523" css=".vc_custom_1552640611988{margin-right: 0px !important;margin-left: 0px !important;padding-top: 5% !important;padding-bottom: 5% !important;}"][vc_column width="5/12" css=".vc_custom_1549292605971{padding-top: 60px !important;padding-right: 7% !important;padding-bottom: 60px !important;padding-left: 7% !important;background-color: rgba(255,255,255,0.9) !important;*background-color: rgb(255,255,255) !important;}"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_left" heading_type="h2" title="U3BhY2UlMjAlMjYlMjBzdG9jayUyMGZvciUyMGRlc2lnbnMu" subtitle="U3RhcnQlMjB0aGlzJTIwJTNDc3Ryb25nJTNFam91cm5leSUyMHdpdGglM0MlMkZzdHJvbmclM0UlMjB0aGUlMjBlZmZpY2llbnQlMjB3ZWF0aGVyJTIwaXMlMjBhbWF6aW5nJTJDJTIwd2FsayUyMHdpdGglMjBtZSUyMHRocm91Z2glMjB0aGUlMjBwYXRod2F5Lg==" subtitle_typo="font_size~16||weight~400" title_typo="weight~inherit"][vc_empty_space height="20px"][stockie_accordion accordion_tabs_type="`{`object Object`}`"][stockie_accordion_inner title="Section 1" tab_id="1547222351084-fc2fec23-318c" heading="Secure payments"]Cepteur sint occaecat cupidatat proident, taken possession of my entire soul, like these.[/stockie_accordion_inner][stockie_accordion_inner title="Section 2" tab_id="1547222351150-f8f508fc-514c" heading="Fast delivery"]Cepteur sint occaecat cupidatat proident, taken possession of my entire soul, like these.[/stockie_accordion_inner][/stockie_accordion][/vc_column][vc_column width="1/12"][/vc_column][vc_column width="1/2"][vc_empty_space height="60px"][stockie_video layout="boxed_shape" button_layout="filled" link="https://www.youtube.com/watch?v=YbJOTdZBX1g" button_anim="1" title_typo="weight~inherit" css_class="st-video-module" button_color="#ffffff"][vc_empty_space height="60px"][/vc_column][/vc_row][vc_row full_width="stretch_row_content" css=".vc_custom_1545736690666{background-color: #f9f9f9 !important;}"][vc_column css=".vc_custom_1548080074845{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}"][vc_empty_space height="80px" el_class="clb__spacer"][stockie_heading subtitle_type_layout="bottom_subtitle" module_type_layout="on_middle" heading_type="h2" title="U2hhcmUlMjB3aXRoJTIwJTIzc3RvY2tpZQ==" subtitle="Rm9sbG93JTIwJTNDc3Ryb25nJTNFJTQwU3RvY2tpZV9Db2xhYnJpbyUzQyUyRnN0cm9uZyUzRSUyMGZvciUyMGluc3BpcmF0aW9uLg==" subtitle_typo="weight~400"][vc_empty_space height="20px"][stockie_instagram_feed columns_gap="1" username="stockie_theme" photo_count="6"][/vc_column][/vc_row][vc_row full_width="stretch_row" css=".vc_custom_1550217233521{background-color: #f9f9f9 !important;}"][vc_column][vc_empty_space height="60px" el_class="clb__spacer"][stockie_carousel item_desktop="1" item_tablet="1" pagination_show="0" navigation_buttons="1" position_nav_buttons="offset"][stockie_carousel_inner title="Section 1" tab_id="1550069783959-926e27cc-751a"][vc_row_inner][vc_column_inner width="5/12" offset="vc_hidden-xs"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Stockie WordPress theme is just a great template with a very helpful customer support, highly recommended to everyone." headline="Customer Support" author="Victoria Br." position="Staten Island"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][vc_column_inner width="5/12"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="This is genuinely the first theme i bought for which i did not had to write one line of code. I would recommand everybody to get it." headline="Design Quality" author="Michael G." position="United States"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][/vc_row_inner][/stockie_carousel_inner][stockie_carousel_inner title="Section 2" tab_id="1550069784036-f0a7c802-5e2c"][vc_row_inner][vc_column_inner width="5/12"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="Stockie WordPress theme is just a great template with a very helpful customer support, highly recommended to everyone." headline="Customer Support" author="Victoria Br." position="Staten Island"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][vc_column_inner width="5/12" offset="vc_hidden-xs"][stockie_testimonial block_type_layout="default" block_type_alignment_default="left" quote="This is genuinely the first theme i bought for which i did not had to write one line of code. I would recommand everybody to get it." headline="Design Quality" author="Michael G." position="United States"][/vc_column_inner][vc_column_inner width="1/12"][/vc_column_inner][/vc_row_inner][/stockie_carousel_inner][/stockie_carousel][vc_empty_space height="60px" el_class="clb__spacer" css=".vc_custom_1550217372771{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}"][/vc_column][/vc_row]]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>9</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 08:51:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 08:51:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-studio]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaefzxf]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_add_cap]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_add_cap]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaef9ea]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_use_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_use_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaef614]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_style_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_style_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59411fcf0048f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf1978]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_logo_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_logo_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59391a16302be]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[menu_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaefde5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_add_contacts_bar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_add_contacts_bar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf0da4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_menu_contacts_bar_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_menu_contacts_bar_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5941030b7ce5d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_use_hero]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_use_hero]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00ef1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_height_fullscreen]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_height_fullscreen]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00733]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[600--]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb00b09]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[Why you should start working with Stockie?]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_subtitle]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593ddebba2fcb]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_title_align]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_title_align]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0034e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[image]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf218a]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_typography_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_typography_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593a55746376f]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_show_breadcrumbs]]></wp:meta_key>
		<wp:meta_value><![CDATA[yes]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_show_breadcrumbs]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03328]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[breadcrumbs_background_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_breadcrumbs_background_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593d618e8bfd2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[breadcrumbs_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_breadcrumbs_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_593db13395d12]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03b1b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[content_wrapper_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_content_wrapper_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_591b10dbb4a82342342345623]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[full_width_margins_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_full_width_margins_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_591b10dbb4a85_fwgaps_local]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_add_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[no]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_add_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03f38]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_use_boxed_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_use_boxed_wrapper]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb03738]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0171e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_sidebar]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf218b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_sidebar_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[boxed]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_sidebar_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_592345234958934]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_hide]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_hide]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb06b99]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_is_wrapped]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb06fd1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_5940ec917da19]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_background_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb053ac]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_logo_widget_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_logo_widget_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb04788]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_as_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_as_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59391743def2b]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_show_copyright_section]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_show_copyright_section]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390dsb07397]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_background]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_background]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb0778d]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_text_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb07b67]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[footer_copyright_section_links_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_footer_copyright_section_links_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb07b68]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[page_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_page_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deb083b5]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1549292071258{background-color: #f9f9f9 !important;}.vc_custom_1549292055922{background-color: #f9f9f9 !important;}.vc_custom_1549292080417{background-color: #f9f9f9 !important;}.vc_custom_1552640611988{margin-right: 0px !important;margin-left: 0px !important;padding-top: 5% !important;padding-bottom: 5% !important;}.vc_custom_1545736690666{background-color: #f9f9f9 !important;}.vc_custom_1550217233521{background-color: #f9f9f9 !important;}.vc_custom_1551191488678{padding-right: 50% !important;}.vc_custom_1551191494406{padding-right: 50% !important;}.vc_custom_1551191499021{padding-right: 50% !important;}.vc_custom_1551191503661{padding-right: 50% !important;}.vc_custom_1551191507790{padding-right: 50% !important;}.vc_custom_1551191516637{padding-right: 50% !important;}.vc_custom_1551191541931{padding-right: 50% !important;}.vc_custom_1551191521093{padding-right: 50% !important;}.vc_custom_1549292605971{padding-top: 60px !important;padding-right: 7% !important;padding-bottom: 60px !important;padding-left: 7% !important;background-color: rgba(255,255,255,0.9) !important;*background-color: rgb(255,255,255) !important;}.vc_custom_1548080074845{padding-top: 0px !important;padding-right: 0px !important;padding-left: 0px !important;}.vc_custom_1550217372771{border-bottom-width: 1px !important;border-bottom-color: #f0f0f0 !important;border-bottom-style: solid !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_background_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[55514]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_background_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf2985]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_background_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[cover]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_background_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf2d6e]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[header_use_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_header_use_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[field_59390deaf3961]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__image__041-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=14</link>
		<pubDate>Fri, 15 Mar 2019 09:00:49 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__image__041-min.jpg</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55514</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:00:49]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:00:49]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__041-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__image__041-min.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__image__041-min.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1848;s:6:"height";i:660;s:4:"file";s:34:"2019/03/st__image__041-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:34:"st__image__041-min-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:34:"st__image__041-min-300x107.jpg";s:5:"width";i:300;s:6:"height";i:107;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:34:"st__image__041-min-768x274.jpg";s:5:"width";i:768;s:6:"height";i:274;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:35:"st__image__041-min-1024x366.jpg";s:5:"width";i:1024;s:6:"height";i:366;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:34:"st__image__041-min-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:34:"st__image__041-min-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:34:"st__image__041-min-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:34:"st__image__041-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:34:"st__image__041-min-600x214.jpg";s:5:"width";i:600;s:6:"height";i:214;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:34:"st__image__041-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:34:"st__image__041-min-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:34:"st__image__041-min-600x214.jpg";s:5:"width";i:600;s:6:"height";i:214;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:34:"st__image__041-min-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_04-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=55515</link>
		<pubDate>Fri, 15 Mar 2019 09:01:14 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_04-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55515</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:14]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:14]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_04-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_04-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_04-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:106;s:4:"file";s:29:"2019/03/st__logo_04-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:29:"st__logo_04-min-1-150x106.png";s:5:"width";i:150;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:29:"st__logo_04-min-1-200x106.png";s:5:"width";i:200;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:29:"st__logo_04-min-1-200x106.png";s:5:"width";i:200;s:6:"height";i:106;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:29:"st__logo_04-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:29:"st__logo_04-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_07-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=16</link>
		<pubDate>Fri, 15 Mar 2019 09:01:15 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_07-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55516</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:15]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:15]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_07-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_07-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_07-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:29:"2019/03/st__logo_07-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__logo_07-min-1-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__logo_07-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__logo_07-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__logo_07-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__logo_07-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_08-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=17</link>
		<pubDate>Fri, 15 Mar 2019 09:01:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_08-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55517</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_08-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_08-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_08-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:29:"2019/03/st__logo_08-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__logo_08-min-1-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__logo_08-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__logo_08-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__logo_08-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__logo_08-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_09-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=18</link>
		<pubDate>Fri, 15 Mar 2019 09:01:17 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_09-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55518</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:17]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:17]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_09-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_09-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_09-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:29:"2019/03/st__logo_09-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__logo_09-min-1-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__logo_09-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__logo_09-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__logo_09-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__logo_09-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_10-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=19</link>
		<pubDate>Fri, 15 Mar 2019 09:01:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_10-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55519</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_10-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_10-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_10-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:98;s:4:"file";s:29:"2019/03/st__logo_10-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__logo_10-min-1-150x98.png";s:5:"width";i:150;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__logo_10-min-1-200x98.png";s:5:"width";i:200;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__logo_10-min-1-200x98.png";s:5:"width";i:200;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__logo_10-min-1-100x98.png";s:5:"width";i:100;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__logo_10-min-1-100x98.png";s:5:"width";i:100;s:6:"height";i:98;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_01-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=20</link>
		<pubDate>Fri, 15 Mar 2019 09:01:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_01-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55520</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_01-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_01-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_01-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:94;s:4:"file";s:29:"2019/03/st__logo_01-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"st__logo_01-min-1-150x94.png";s:5:"width";i:150;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:28:"st__logo_01-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:28:"st__logo_01-min-1-200x94.png";s:5:"width";i:200;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:28:"st__logo_01-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:28:"st__logo_01-min-1-100x94.png";s:5:"width";i:100;s:6:"height";i:94;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_02-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=21</link>
		<pubDate>Fri, 15 Mar 2019 09:01:19 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_02-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55521</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:19]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:19]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_02-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_02-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_02-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:118;s:4:"file";s:29:"2019/03/st__logo_02-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:29:"st__logo_02-min-1-150x118.png";s:5:"width";i:150;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:29:"st__logo_02-min-1-200x118.png";s:5:"width";i:200;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:29:"st__logo_02-min-1-200x118.png";s:5:"width";i:200;s:6:"height";i:118;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:29:"st__logo_02-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:29:"st__logo_02-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__logo_03-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=22</link>
		<pubDate>Fri, 15 Mar 2019 09:01:20 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_03-min.png</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55522</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__logo_03-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__logo_03-min.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__logo_03-min.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:200;s:6:"height";i:108;s:4:"file";s:29:"2019/03/st__logo_03-min.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:29:"st__logo_03-min-1-150x108.png";s:5:"width";i:150;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:14:"post-thumbnail";a:4:{s:4:"file";s:29:"st__logo_03-min-1-200x108.png";s:5:"width";i:200;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:29:"st__logo_03-min-1-200x108.png";s:5:"width";i:200;s:6:"height";i:108;s:9:"mime-type";s:9:"image/png";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:29:"st__logo_03-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:29:"st__logo_03-min-1-100x100.png";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>
				st__image__042-min		</title>
		<link>http://st-pages/about-studio/?attachment_id=23</link>
		<pubDate>Fri, 15 Mar 2019 09:01:21 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__image__042-min.jpg</guid>
		<description></description>
		<content:encoded>
				<![CDATA[]]>		</content:encoded>
		<excerpt:encoded>
				<![CDATA[]]>		</excerpt:encoded>
		<wp:post_id>55523</wp:post_id>
		<wp:post_date><![CDATA[2019-03-15 09:01:21]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-03-15 09:01:21]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[st__image__042-min]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>9</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://colabrio.ams3.digitaloceanspaces.com/stockie_demo/about-studio/st__image__042-min.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2019/03/st__image__042-min.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1848;s:6:"height";i:658;s:4:"file";s:32:"2019/03/st__image__042-min.jpg";s:5:"sizes";a:13:{s:9:"thumbnail";a:4:{s:4:"file";s:32:"st__image__042-min-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:32:"st__image__042-min-1-300x107.jpg";s:5:"width";i:300;s:6:"height";i:107;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:32:"st__image__042-min-1-768x273.jpg";s:5:"width";i:768;s:6:"height";i:273;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:33:"st__image__042-min-1-1024x365.jpg";s:5:"width";i:1024;s:6:"height";i:365;s:9:"mime-type";s:10:"image/jpeg";}s:14:"post-thumbnail";a:4:{s:4:"file";s:32:"st__image__042-min-1-200x200.jpg";s:5:"width";i:200;s:6:"height";i:200;s:9:"mime-type";s:10:"image/jpeg";}s:31:"stockie_thumbnail_next_and_prev";a:4:{s:4:"file";s:32:"st__image__042-min-1-200x140.jpg";s:5:"width";i:200;s:6:"height";i:140;s:9:"mime-type";s:10:"image/jpeg";}s:12:"stockie-shop-cropped";a:4:{s:4:"file";s:32:"st__image__042-min-1-500x500.jpg";s:5:"width";i:500;s:6:"height";i:500;s:9:"mime-type";s:10:"image/jpeg";}s:21:"woocommerce_thumbnail";a:5:{s:4:"file";s:32:"st__image__042-min-1-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";s:9:"uncropped";b:0;}s:18:"woocommerce_single";a:4:{s:4:"file";s:32:"st__image__042-min-1-600x214.jpg";s:5:"width";i:600;s:6:"height";i:214;s:9:"mime-type";s:10:"image/jpeg";}s:29:"woocommerce_gallery_thumbnail";a:4:{s:4:"file";s:32:"st__image__042-min-1-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}s:12:"shop_catalog";a:4:{s:4:"file";s:32:"st__image__042-min-1-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:11:"shop_single";a:4:{s:4:"file";s:32:"st__image__042-min-1-600x214.jpg";s:5:"width";i:600;s:6:"height";i:214;s:9:"mime-type";s:10:"image/jpeg";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:32:"st__image__042-min-1-100x100.jpg";s:5:"width";i:100;s:6:"height";i:100;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
	